@charset "utf-8";
/* CSS Document */

html { 
   width:100%; 
   height:100%; 
   padding: 0;
   margin: 0;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
  height: 100%;
  margin: 0;
}


#wrapper{
	width: 100%;
	float:left;	
	min-height: 100%;

  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}


.footer,
.push {
	width: 60%;
	height: 50px;
	max-width: ;
	margin: 0 auto;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 12px;

}

#scroller{
	width: 80%;
	margin: 0 auto;
	
}

#left{
	width: 20%;
	float: left;
}



.nav{
		background:url('img/bg-white.png');
		padding: 0px;
		margin: 0px;
		
	}

p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 12px;
}

h1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 24px;
	font-weight: lighter;
	
}

#logo a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 24px;
	font-weight: lighter;
	
}

#logo a:hover{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	font-size: 24px;
	font-weight: lighter;
	
}

	
ul#demo-block{
	padding: 0px;
	margin:0px;}

ul#demo-block li{ margin:0 0 0 0; display:inline; float:left; clear:both; color:#333; background:url('img/bg-white.png'); font:11px Helvetica, Arial, sans-serif; padding: 5px;}

ul#demo-block li a{ color: #333; font-weight:bold; }





.NewsImageMaxDimsPortrait{
	max-width:100%;
	max-height: 700px;
	text-align: center;
}




.NewsImage2013Left{
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	text-align: left;
		
}

.NewsImage2013Left a{
	text-decoration:underline;
	color: #666;
	
}

.NewsImage2013Left a{
	text-decoration:underline;
	color: #333;
	
}

.NewsImage2013 h2{
	position: relative; 
  	bottom: 0;
  	left: 0; 
  	width: 100%;
}


.NewsImage2013 h2 span { 
   color: #666; 
   font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
   letter-spacing: 0px;
   width: 100%;
   text-align: center;
   margin: 0 auto;
   line-height: 10px;
   padding: 0px;
   
}

.NewsImage2013 h2 span.spacer {
   padding:0 5px;
}


.NewsImage2013Caption{
		height: 30px;
		width: 700px;
		background-color: rgba(102,102,102,0.5);
		color: #FFF;	
		position:absolute; 
		z-index:2; 
}

.thumb{
		
		
		width:50%;
		}

.newthumb
{
	max-width:25%;
}
		
#image{
		
		padding: 0px;
		margin: 0px;
		height:auto;
		border: 0px;
		line-height: 0px;
		padding-bottom: 10px;
		
		
}

.thumbWrapper{
		text-align: center;
		width: 100%;
		float:left;
	
	
	
	
}


.NewsImageThumbWrapper{
		
		display: table-cell;
    	vertical-align: middle;
		
	
}
		
.NewsImageThumbBox{
		height: 200px;
		/*width: 65px;*/
		margin-top:10px;
		margin-right: 5px;
		line-height:60px;
		display: table-cell;
    	vertical-align: middle;
		padding-left: 10px;
		float: left;
		
}

.sliderimage{
	width:1600px;
}

#caption{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0px;
	
}


		
/*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #demo4
 ************************************/

#demo4 {
	margin: 40px auto;
}

#demo4 .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}

#demo4 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo4 .als-prev, #demo4 .als-next {
	top: 40px;
}

#demo4 .als-prev {
	left: 200px;
}

#demo4 .als-next {
	right: 200px;
}




@media only screen and (max-device-width: 600px) {
	
	#full-nav {
  display: none;
}
	
	h1{
	font-size: 2.5em;
	
}
	
	P{
	font-size: 2em;	
		
	}
	
	
	.NewsImage2013 h2 span { 
   color: #666; 
   font: normal 1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
   letter-spacing: 0px;
   width: 100%;
   text-align: center;
   margin: 0 auto;
   line-height: 10px;
   padding: 0px;
   
}
	
	.NewsImage2013Left{
		padding-left: 20px;
		font-size: 2em;
	}
	
	table{
		width: 90%;
	}

#logo a{
	font-size: 2.5em;
	
}
	
	#logo a:hover{
		font-size: 2.5em;
	
}
	
#top_banner{
	width: 90%;
	height: 50px;
	max-width: ;
	margin: 0 auto;
}

#top_banner a{
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 1.5em;
}

#top_banner a:hover{
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	font-size: 1.5em;
}

#top_banner_left{
	width: 60%;
	float: left
}

#top_banner_right{
	width: 50%;
	float: right;
	text-align: right;
	padding-top: 10px;
	
}
	
	
 .NewsImageMaxDims{
	max-width:100%;
	max-height: 900px;
	text-align: center;
}


.NewsImage2013{
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	text-align: center;
	clear: left;
		
}
	
	#right{
	width: 100%;
	padding-top:10px;
	margin: 0 auto;
	text-align: left;
}
	
	
	#makeMeScrollable
		{
			
		width:100%;
		height: 200px;
		position: relative;
		padding: 0px;
		margin: 0px;
		border: 0px;
		line-height: 0px;
		padding-bottom: 10px;
			
			/*width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	text-align: center;
	clear: left;
		*/
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
			padding-right: 10px;
			height:200px;
			
		}
		
		#makeMeScrollable div.scrollableArea a
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
			padding-right: 10px;
			height: 200px;
		}
		
	
  
	
}

@media only screen and (min-device-width: 601px) and (max-device-width:2000px)
{ 
	
#hamburger-nav {
  display: none;
}	
	
h1{
	font-size: 1.2em;
	
}

#logo a{
	font-size: 1.2em;
	
}
	
#logo a:hover{
		font-size: 1.2em;
	
}

#top_banner{
	width: 60%;
	height: 50px;
	max-width: ;
	margin: 0 auto;
}

#top_banner a{
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	font-size: 1.2em;
}

#top_banner a:hover{
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	font-size: 1.2em;
}

#top_banner_left{
	width: 30%;
	float: left
}

#top_banner_right{
	width: 70%;
	float: right;
	text-align: right;
	padding-top: 10px;
	
}
	
	
.NewsImageMaxDims{
	max-width:100%;
	max-height: 700px;
	text-align: center;
}

.NewsImage2013{
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	text-align: center;
	clear: left;
	height: 50%;
		
}
	
#right{
	width: 60%;
	padding-top:10px;
	margin: 0 auto;
	text-align: left;
}
	

	
	#makeMeScrollable
		{
    width: 100%;
    height: 100px;
    position: relative;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
			height: 100px;
			padding-right: 10px;
		}
		
		#makeMeScrollable div.scrollableArea a
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
			height: 100px;
			padding-right: 10px;
		}
		


}


.NewsImageMaxDimsPortrait{
	max-width:100%;
	max-height: 700px;
	text-align: center;
}
	


/* hamburger */
.checkbox {
  display: none;
}

.button {
  position: relative;
  background-color: white;
  height: 5rem;
  width: 5rem;
  border-radius: 50%;
  position: fixed;
  top: 1vh; 
  right: 5vw; 
  z-index: 2000;
  /*box-shadow: 0 1rem 3rem black;*/
  text-align: center; 
  cursor: pointer;
}

.background {
  height: 2rem;
  width: 5rem;
  border-radius: 50%;
  position: fixed;
  top: 2vh; 
  right: 5vw; 
  background: #FFF;
  z-index: 1000;

  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}

.nav {
  height: 100vh;
  position: fixed;
  top: 20vw;
  right: -60vw;
  z-index: 1500;
  opacity: 0;
  width: 0;
  transition: all 0.8s;
}

.list {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%;
}



.item {
  margin: 1rem;
  font-size: 36px;
}


.subitem {
  margin: 1rem;
  font-size: 34px;
}


.link:link,
.link:visited {
  display: inline-block;
  font-size: 3rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(
    120deg,
    transparent 0%,
    transparent 50%,
    white 50%
  );
  background-size: 220%;
  transition: all 0.4s;
}

.sublink:link,
.sublink:visited {
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(
    120deg,
    transparent 0%,
    transparent 50%,
    white 50%
  );
  background-size: 220%;
  transition: all 0.4s;
}
i
.link:hover,
.link:active,
.sublink:hover,
.sublink:active{
  color: #666;
  cursor: pointer;
}

/* functionality */
.checkbox:checked ~ .background {
  transform: scale(80);
}
.checkbox:checked ~ .nav {
  opacity: 1;
  width: 100%;
  right: 0;
}

/*  */
/* styling hamb ICON */
.icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.icon,
.icon::before,
.icon::after {
  width: 3rem;
  height: 2px;
  background-color: gray;
  display: inline-block;
}

.icon::before,
.icon::after {
  content: "";
  position: absolute;
  left: 0;
  transition: all 0.2s;
}

.icon::before {
  top: -0.8rem;
}
.icon::after {
  top: 0.8rem;
}

.button:hover icon:before {
  top: -1rem;
}
.button:hover icon::after {
  top: 1rem;
}

.checkbox:checked + .button .icon {
  background-color: transparent;
}

.checkbox:checked + .button .icon::before {
  top: 0;
  transform: rotate(135deg);
}
.checkbox:checked + .button .icon::after {
  top: 0;
  transform: rotate(-135deg);
}

	
